Page 1

Your CORNWALL EVENTS & COMMUNITY Newspaper

Vol. 4 Issue 24 June 21, 2013

This Week in THE SEEKER SEEKERS CHOICE AWARDS June 28 Do you have your tickets?

Page

6 Richelieu Child Care Centre graduation

Page

16 Graduation ceremony for TR Leger Page

20 Check out the SEEKERS KEEPERS CENTRE SECTION for all next weeks community events and happenings - plan ahead and don’t miss anything!

Time is running out ... and so are the tickets

Do You Have Yours For

The 3rd annual SEEKERS CHOICE AWARDS? if not call us at 613-935-3763 ext 1 - or stop by the office at 327 Second St. E.

we can also deliver them to you! HURRY!

More info on pages 6 & 7 ...


ARTWORK & PRINTING

email: thegraphicdesigner@cogeco.net

specializing in Custom Wedding Invitations

THE SEEKER TEAM

Find THE SEEKER at

B U LLETI N B OAR D

ou

ha d y

e! y Awesom

CALL IN YARD SALES Tuesday of ery week -935-3763

LINE to buy tickets for SEEKERS E AWARDS , June 1st. goes up to hereafter.

n us o and e k i L ok ebo s on c a u - No Frills F ow Value Village - Metro l l o F tter od Basics (East) - Shar yn’s Pantry Twi sFo i it or v ocal Food Basics (Brookdale) l m e th .co ods at Independent Grocers ker seeHealth Fo

%- *+") * #, /+

our da coffee to

y?

y ve Ha

T Th he e Se S ee ek ker er

YOUR ONE STOP SHOP! for Advertising, Graphic Design, Web Design, Photography and Printing

www.theseeker.ca T S A

FIND U visit us on facebook

Cornwall Public Library re Giant Tiger - Home Hardwa re & Eastcourt Mall) Tim Hortons (Cor nwall Squa plus more... & all the Breakfast Places we are NOW BACK at Y FARM BOa!

and

in the new eating are

ge Value Villa st) a (E s Basic odthat Fo The Seeker is proud to say we use “Original kdale)Content” in our printed publication. o o r Basics (B d o o F Press Releases are put on our web M sitee(www.theseeker.ca) for free. Press Releases in our printed version tro y are always published free of chargeFwhen space Boallows. However, if you wish to secure publication in print, arm rar"yCall 613-935-3763 ext 1 for more info. c Lib you can do so by paying a nominal fee ofli$0.15 a word. b u P Cornwall re Giant Tig ware d r a Home H ws) ick n’ che (p ll a M t places Eastcour breakfast e th ll a d an

CLASSIFIED SECTION & YARD SALES - Now at the back on page 19 OUR WEEKLY CARTOON FEATURE Titled

Sympathy Cramps by Frank Burelle Part 23 - Enjoy!

The Seeker, Cornwall Edition Volume 4, Issue 24, June 21, 2013 Founded by Julia Lucio and Mai-Liis Renaud 2010 Published by Local Seeker Media Group, Cornwall, Ontario

The Seeker does not accept responsibility for errors, misprints or inaccuracies published within. The opinions and statements of our columnists are not to be presumed as the statements and opinions of The Seeker.

The Local Seeker is Proudly printed on a paper manufactured in Canada by Paper Mason

OUR CONTACT INFORMATION: CLASSIFIED ADS: 613-613-935-3763 ext 2 BUSINESS ADS: 613-935-3763 Ext. 101(Julia) / 613-935-3763 Ext. 102 (Mai-Liis) Email: info@theseeker.ca

www.theseeker.ca Office: 327 2nd Street E. OFFICE HOURS: Mon. to Wed. 9am - 5pm - Closed noon-1pm otherwise by appointment only

paper - www.westend.thelocalseeker.com Editor: Julia Lucio Creative Design: Mai-Liis Renaud Reporters & Photographers: Jason Setnyk, Julia Lucio and Mai-Liis Renaud

THE SEEKER FREE (June 21 - pg. 2)ADS: BUSINESS ADS: 613-613-935-3763 ext 1 CLASSIFIED 613-362-2354

Renaud 2010 roup, Cornwall, Ontario

OUR CONTACT INFORMATION:

BUSINESS ADS: 613-935-3763 (Julia) / 613-932-1875 (Mai-Liis)

www.theseeker.ca


by Jason Setnyk

Jason Setnyk presents snippets of news that appeared on theseeker.ca News & Politics

SEEKER SNIPPETS

STUDENTS WORKING ON URBAN DESIGN PROJECTS FOR HEART OF THE CITY - A pair of planning interns from Queen’s University are taking a fresh look at a number of key sites in Cornwall as part of a unique summer project with Heart of the City. Heather McDonell and Sarah Nielsen are midway through a 10-week project to build on the recently-completed Centretown Streetscape Revitalization Strategy and develop new design ideas for three key sites in Cornwall’s traditional commercial areas. “This is a great opportunity to showcase what a beautiful and vibrant city Cornwall is to residents and visitors,” said Ms. McDonell. The students are also exploring various design ideas for the intersection of Pitt and First Streets as well as the open space in front of Nativity CoCathedral on Montreal Road. The end result will be the creation of some design ideas to make the spaces more inviting and functional.“This work fits in nicely with our goal of building a stronger connection between the Downtown, Le Village, waterfront, cotton mills and bridge areas while still maintaining the individual characteristics of those areas,” said Michel Dubuc, President of Le Village BIA and Co-Chair of the Streetscape Implementation Committee. The plan can be found in its entirety on the Heart of the City website, www.CornwallHeartOfTheCity.com

TEAM CORNWALL AGM TO FEATURE SESSION ON BEYOND THE BORDER - Team Cornwall will be holding its Annual General Meeting on Thursday, June 27 at the Best Western Plus Parkway Inn & Conference Centre on Vincent Massey Drive. The luncheon meeting will get underway at 12:00pm (Noon). The meeting will feature a presentation by Mr. Kevin O’Shea from the Privy Council Office. Mr. O’Shea will speak about the Canada-US Beyond the Border Action Plan, and what it means for Cornwall. Mr. O’Shea is Assistant Secretary to the Border Implementation Team, an initiative of the Privy Council Office. “Cornwall is home to one of Canada’s most important border crossings, and we would like to encourage more people to use our border crossing for both personal and business travel,” said Gilles Latour, Chair of Team Cornwall. “It is important that Team Cornwall members understand what is being discussed with regards to potential changes to rules governing border traffic.” Tickets to the Team Cornwall Annual General Meeting are $15 each. To reserve a spot, please contact Julie Donkers at 613-933-0074 or jdonkers@cornwall.ca before Tuesday, June 25.

JOHN ST. MARSEILLE NAMED NEW GENERAL MANAGER OF INFRASTRUCTURE AND MUNICIPAL WORKS - The Corporation of the City of Cornwall announced today that Mr. John St. Marseille has been named the new General Manager of Infrastructure and Municipal Works, effective July 3rd, 2013. “I’m pleased to welcome Mr. St. Marseille to the Management team of the City of Cornwall,” said Chief Administrative Officer Norm Levac. “Mr. St. Marseille brings with him a diverse skill set and a wide range of experience in the areas of municipal infrastructure and the environment as well as a local knowledge of the City.” As General Manager of Infrastructure and Municipal Works, Mr. St. Marseille will oversee the City’s Infrastructure Planning, Environment, Municipal Works and Transit Divisions. NEXT COMMUNITY VOICES SDG IS JULY 24TH 2013 - Community Voices SDG, organized by the Social Development Council, will hopefully bring assistance to some of the conditions and issues surrounding poverty. This will now be the second official Community Voices SDG activity. Community Voices SDG is planning on hosting a bilingual community forum to gather information to help guide our work towards relieving poverty and building stronger communities in Cornwall and SDG. Community Voices SDG will be hosting at the Army, Navy, Air Force Club of Cornwall, 14 Marlborough St. N. Cornwall, ON, from 5:00pm to 6:30pm on July 24, 2013. It will be a bilingual event and light refreshments will be provided. They are looking for community members who are concerned about poverty or who have lived experience with matters concerning food security, homelessness, social inclusion (sense of belonging), poverty and employability. All are invited!. ORGAN DONATION REFERRAL PROGRAM EXPANDS TO CCH - Cornwall Community Hospital (CCH) is proud to join Trillium Gift of Life Network (TGLN) in working to save lives through organ and tissue donation. As a partner in Ontario’s Routine Notification program, CCH is required to report every impending patient death to TGLN so that their specially trained staff can identify potential donors and approach families to re-affirm consent. “One organ and tissue donor can save up to eight lives and transform as many as 75 others, explains Janice Beitel, Director of Hospital Programs, Education and Professional Practice and Education at TGLN. “Just one more donor can mean everything for the family of someone on the waiting list.” f you want to be sure that your donation decision is registered please visit BeADonor.ca or register in person at a ServiceOntario centre.

EOHU CELEBRATES ITS “LIFEBLOOD”: VOLUNTEERS - The Eastern Ontario Health Unit

(EOHU) and Community Care Access Centre celebrated the invaluable contribution of their volunteers. When asked how she feels, Lise Brisson, Manager of Volunteer Services at the EOHU, replies without hesitation: “Without the ongoing help from our volunteers, many of our various projects would have to be put to rest. Therefore, I extend my heartfelt thanks to all our volunteers for their support in helping us deliver services to our clients…” Volunteers’ footsteps can be followed throughout EOHU’s many offices – they are found at the immunization clinics as well as behind the scenes at many events… They can even be tracked at various clients’ appointments, people to whom they provide rides. Volunteers are the lifeblood of many departments at EOHU! Dr. Paul Roumeliotis, Medical Officer of Health, agrees. “It is for our volunteers’ eagerness to help and support our staff, that we are able to provide our Eastern Ontario community with such good services. Their invaluable efforts and generous spirit will always be warmly celebrated!” NORTH DUNDAS DISTRICT HIGH SCHOOL 50TH ANNIVERSARY REUNION - Momentum is building for the big North Dundas District High School Reunion on June 28th and 29th. Hundreds of registrations are already confirmed and the list is growing by the day. The Committee announced that the current early bird prices will expire in early June, so alumni are encouraged to register online or by mail by Wednesday, June 5th. Prices will go up after that date. There are 4 different registration options to choose, ranging from the full package to just the Saturday night dance. “We know there are still a lot of people who are coming, but haven’t registered yet,” said NDDHS50 Co-Chair Eric Duncan. “The 25th Reunion experienced the same thing, but we are encouraging people because it helps us build even more momentum with other graduates and staff.”

Sports & Lifestyle 55+ EASTERN REGIONAL GAMES COMING TO CO R N WA L L AUGUST 20TH Who says you have to be young to play competitively? The 55+ Eastern Regional Games are coming to Cornwall this August, and the event is expected to attract between 500 and 600 participants aged 55 and over. The Games will be held August 20th. “We are honoured to host the second 55+ Eastern Regional Games,” stated games chair George Baker. “In addition to the event itself, there will be spinoff economic benefits for the community, with 500 to 600 visitors coming for a day.” The Games are being hosted by District 8 of the Ontario Senior Games Association. Twelve events will be showcased during the Games. Local events will be held throughout Eastern Ontario from April to June. Medal winners in these events will be eligible to compete in the Regional Games, in Cornwall, in August.

My name is Jason Setnyk, and these are the Seeker Snippets for this week! Jason Setnyk is a local high school teacher, journalist, published and award winning author, photographer, arts and culture event coordinator, and a community volunteer sitting on numerous boards and committees. http: //jason-setnyk.blogspot.ca

THE SEEKER (June 21 - pg. 3) FREE CLASSIFIED ADS: 613-613-935-3763 ext 2 www.theseeker.ca


Most of us have lived our adult lives working more, to make more, to spend more, to have more. We are constantly tempted with more ways to spend: buy one, get one free offers and countless of opportunities to get rich quick. Many of us have never really understood what it is like to be hungry or want for a real necessity. With overflowing plates, closets full of clothes and garages stuffed with boxes and countless tools we only use once, we are constantly on the search to buy something new. If I close my eyes, I picture a room with just the right mix of essentials to uplift and motivate me through my day. When I open my eyes, I still see about a half dozen boxes that I have not opened since I moved to Cornwall 3 years ago in my BEDROOM! Clothes strewn on the floor, 43 pairs of mismatched socks (don’t ask) and countless magazines, books and journals that I do not read or need scattered everywhere. It’s just enough clutter to make me feel drained and anxious with a strong desire to call Peter Walsh to the rescue!

Am I living a life of consumption? Moi? Who keeps my desk at work neat, tidy and organized so I focus better at the task at hand. Clearly I was not bringing my work habits home with me. If I close my eyes again, I picture living in a land with enough and I want to learn how to live more with less. Not just to help the environment, or my pocketbook, or my health. I know that living with less will make me feel lighter; will open me up to new opportunities and make room for what is most important in my life. Stuff doesn’t make me happier. It burdens me. Unfortunately, I think, we live in a culture that preaches discontent. If we are unhappy, we become more influenced to buy more with the hope of whatever we buy will make us happier. If we are grateful for being alive, with what we have this very moment, we will be less influenced by that empty promise! Hence, have less stuff equals more happiness. Life is much simpler when you keep it simple. And as I tackle my stuff and de-junk my room, I have realized that generally speaking, I am a frugal person. As I open a box full of cables and electronic components (accumulated over 10 years), I know it’s not because I love to shop every day and buy new Ipods or DVD players, it’s because I’m so sure that someday, this adapter will have a valuable use or I will need this cable! It’s the someday. Someday I will re-read that magazine because there was a great article in it. Someday I will need a 6 foot network cable in the land of wireless. Ha ha. Well, that someday never comes. And to be honest with you, I also realized that I could hardly remember what was in those boxes in the first place. So, out it goes. This whole process energized me! It also provided me time to think about my consumption and to be more mindful of where my dollars go. I encourage all of you dear readers, to take a room and de-junk then sit back, relax and enjoy. Take a moment and I bet you will feel more peaceful and satisfied. This is your reward and I would love to hear about your experience so drop me a line. ☺ Just remember, de-junking is not a one-stand or a sprint to the finish line, take your time and enjoy the ride!

THE SEEKER (June 21 - pg. 4)

REEL FISH STORIES By John Earle

KNOW YOUR PLACE by Alyssa Blais

I recently re-watched the Story of Stuff. For those of you who haven’t seen it, I highly recommend this fast paced 20 minute animated video online. It shows us the lifecycle of material goods and reveals where our stuff comes from and where our stuff goes. Not a pretty picture.

We are an effective team! Kahn’d into seeing Star Trek! Riccardo Montalban how I miss your smooth muscular chest and your long locks of hair. When it was first announced that the Star Trek franchise was being rebooted we were all skeptics and JJ Abrams proved us wrong. Soon after they announced the second film in the new Star Trek series, and we were all excited. When they announced Benedict Cumberbatch was joining the cast as a villain, I jumped up and down for a week. (Ok it was actually only 3 or 4 days). Star Trek: Into Darkness was a very clever way of retelling Star Trek 2 the Wrath of Khan, of course with the new franchise twist.

In this universe Khan and Kirk never met, never fought, and Kirk didn’t send him off with one of his beautiful nurses to populate Ceti Alpha 5. Instead after being awaken from Cryo sleep, Khan is on a mission to save his crew who are also in a frozen stasis, being held by Marcus, played by Peter Weller. Marcus is determined to move star fleet into a military organization, rather than that of space exploration. Cumberbatch is ferocious on screen, and the whole mystery behind this rogue star fleet agent is brilliant. We don’t learn he’s Khan until later in the film. Stunning visuals, tons of JJ Abrams lens flares, and lots of camera shake make the second in this Star Trek series a must buy on DVD when it comes out. So what happens when you stick Woody Harrelson, Jesse Eisenger, Michael Caine, Morgan Freeman, and Mark Ruffalo all in the same movie? Abracadabra! Magic that’s what happens. Now You See Me directed by Louis Letterier is a fun, exciting, energetic ride of four magicians, called the Four Horseman (although one is a woman) that takes us around the US and supposedly France. We join them on the multi-act magic tour, where they perform incredible feats of unbelievable magic, so much so that we forget it’s a movie, of course all the while being chased by the FBI, secret service from France, etc. The film presents multiple scenarios as to what and why, and we constantly wonder who’s pulling the puppet strings, and when the old fashioned reveal is going to be presented, like sitting around the table at the end of a game of clue, where we learn it was Professor Plum in the library with the candle stick. Woody Harrelson was my favorite horseman, and Mark Ruffalo performance was superb. He was like Dr. Banner in Avengers without turning green and ripping off his shirt. Looking forward to catching Man of Steel, as my neighbor columnist really wants to see it. I think it has something to do with Russell Crowe, but that’s ok. He dies within the first 5 minutes anyway!

BUSINESS ADS: 613-935-3763 ext 1

www.theseeker.ca


UPCOMING SHOWS 613-937-4141 Email: citylimitsbar@bellnet.ca

www.citylimitsbarandgrill.ca

“The Place to Meet”

XXX uncensored

OPEN MIC NIGHT for comedy Friday JULY 19th

Darren Frost & Kenny Robinson Friday, July 26 in the Spotlight Lounge

visit our facebook page - city limits bar and grill - for more details.

Doors open 7pm Show starts 9pm

Every Thursday, Friday & Saturday Night after 8pm

munchies

1/2 price

Looking for good homes for my kittens! Call 613-932-1875

SUMMER is just around the corner. It’s Time to get your WICKED on...

812 Pitt St, Unit 29 -m 613-938-0125 www.winekitzcornwall.ca

THE SEEKER (June 21 - pg. 5)

FREE CLASSIFIED ADS: 613-935-3763 ext 2 www.theseeker.ca


Time is running out... so get your TICKETS TODAY!

FUNDRAISER for CHILDREN’s AID

ANNIVERSARY Ceremony

Come join The Seeker Chicks

Friday, June 28th, 2013 Cornwall Golf & Country Club 5:30pm Cocktails - 6:30pm Dinner Awards & Seeker Makeover Reveal

Entertainment Comedian Neil Carriere Music Seaway DJ $50 per person

all proceeds to go to the Children’s Aid Society of SD&G

www.theseeker.ca 613-935-3763 TICKETS at: 327 Second Street East Mon. - Wed. 9am to 5pm

THE SEEKER (June 21 - pg. 6)

Seeker Home Based Business - Seeker New Small Business - Seeker Existing Small Business Seeker Visual Artist - Seeker Musical Artist - Seeker Literary Artist Seeker Volunteer of te Year - Seeker Columnist of the Year

Seeker’s Choice Awards E N O Y R E EV and 3RD YEAR E M O C L E W

Awards to Small Business and Arts & Culture

to The 3rd annual SEEKERS CHOICE AWARDS Do not miss this night of FUN, LAUGHTER & DANCING with Seaway DJ BOB

a BIG Thankyou to our SPONSORS

FRANCINE TAILLON-GREENE

FREE CLASSIFIED ADS: 613-935-3763 ext 2

www.theseeker.ca


come celebrate! with us

Seeker’s Choice Awards and 3RD YEAR ANNIVERSARY Ceremony

FUNDRAISER for CHILDREN’s AID

Here are the top five, as selected by you, for each category. HOME BASED BUSINESS

NEW SMALL BUSINESS

EXISTING BUSINESS

sponsored by

sponsored by

sponsored by

Top 5 Nominees are:

Top 5 Nominees are:

Top 5 Nominees are:

- King Street Percussion - The Health Nut - Right in my own Backyard - Love Love Food - Red Wind Studio

- Nav Spa - Neo Vintage - Bouncing Beans - A little Pole Fitness - Spine Care Plus

- Life’s Little Pleasure - The Grind - Caveman Strong - Zumba with Christal - Pommier Jewelers

VISUAL ARTIST

MUSICAL ARTIST

LITERARY ARTIST

sponsored by

sponsored by

sponsored by

Top 5 Nominees are:

Top 5 Nominees are:

Top 5 Nominees are:

- Noella Cotnam - Morgan Tremblay - Jason McNamara - Claude Bissonnette - Patrick Guindon

- Graham Greer - Trench Town Oddities - Switchgear - Roxanne Delage - Tracy Lalonde

- Joan Levy Earl - Pat Jamieson - Jennifer DeBruin - Maggie Wheeler, - Lorna Foreman

VOLUNTEER of the YEAR

COLUMNIST of the YEAR

sponsored by

sponsored by

Top 5 Nominees are:

Top 6 Nominees are:

- Jason Jesmer - Rod McLeod - Steven Iwachniuk - Dan Carbonnell - Karen Racine

- Keitha Fisher - Sylvie Thibert - Alyssa Blais - Sharyn Thompson - Dave Murphy - John Earle

WE KNOW WHO THE WINNERS ARE ... but you’ll have to buy tickets to find out on FRIDAY, JUNE 28TH! HURRY, Time is running out!

Time is running out ... and so are the tickets Do You Have Yours For

The 3rd annual SEEKERS CHOICE AWARDS?

if not call us at 613-935-3763 ext 1 - or stop by the office at 327 Second St. E.

we can also deliver them to you! HURRY! THE SEEKER (June 21 - pg. 7)

BUSINESS ADS: 613-935-3763 ext 1

www.theseeker.ca


NATURALLY DELICIOUS ... with the Health Nut

I am very excited that so many people are interested in learning about juicing, cleansing and detoxifying their bodies in a natural way. It is always better when you can learn to do a juicing cleanse with real ingredients, great tasting and fresh. I have hosted two 3 day juicing cleanse workshops this month and it has had a great response. Many people have not felt this amazing in years, rejuvenated, alert, renewed energy, migraines and ailments disappearing. Of course, this does require an effort and commitment on your part, you need to invest time and energy in purchasing and preparing the produce and washing and cleaning the juicer after you have created your drink. I demonstrate 2 of the 5 specific juices, you taste test all 5 recipes that you will prepare for the 3 days. I then send you all the recipes, tips, important information, list of ingredients and the routine via email after the workshop. You will quickly realize that you are worth the time and effort that you matter and you can live your best life ever!! My next workshop will probably be in August. A great way to continue on this healthy lifestyle is to join Lisa Blanchard (Spirit Tree Yoga Studio) and I for our 10 day juicing challenge. This allows you to continue on your juicing journey with a partial juicing. This seminar shows you how to get some fibre in your diet and keep on juicing while giving your intestines all the benefits of taking a well deserved break. I will let all of you know as soon as we have a date for our 8th seminar. Stay tuned!!

Just wanting to let all of you know that I will be at the market as a vendor Saturday June 22nd….7 am to noon. I will then be away on Holidays (Calgary, Edmonton, Lake Louise, Banff, Calgary Stampede etc….)….I will return to the market on Saturday, July 20th….so looking forward to seeing all of you again. So make sure to stock up on all your favorite Health Nut Treats this week-end…..it will be a while before we see one another again….thanks for all of your support, I truly appreciate it!!! With the nicer weather hopefully around the corner, I thought that I would give you a quick and easy recipe for a raw/gluten-free/vegan/dairy-free natural ice cream recipe….so easy to make…get the kids involved!!

DELICIOUS BANANA ICE CREAM RECIPE

SEEKERS SNIPPET

Pictured in this photo: (L to R) Roy Perkins, Connie Vardy, Ewan St. Louis

CORNWALL LIONS CLUB DONATES $ 5,000.00 TO CCHF

The Cornwall Lions Club held their 7th Annual Lobster Feed on June 24, 2013 at the Best Western Parkway Inn. At this event the Cornwall Lions Club made another presentation of $5,000.00 to the Cornwall Community Hospital Foundation, this time, towards the Clubs $10,000.00 commitment for the new MIR Machine. Our club feels very strong for the support of our local Hospital Foundation and as such, we will be there for them. Our Club is proud to part of this community and our work towards helping where we can. We hope to see you at next year’s lobster feed. Thank you for supporting the Cornwall Lions Club, so we can help others. of Cornwall

WORK FOR the best!

Full/Part time positions available. Work with special needs population. No experience required. Training provided.

Legal background is helpful.

Banana Base recipe ingredients; 2 frozen organic bananas 3-4 Tablespoons almond milk (*Baxtrom’s organic section) Directions; -Peel and freeze bananas for 8 hours (overnight). Next, remove bananas from the freezer and slice them. Don’t let them thaw too much! -Blend in your blender or food processor with almond milk, until smooth. It should blend easily, if it doesn’t mix it with a spoon and add a little more almond milk.

Interested candidate should contact info@opirointernational.com

*Now to make your ice cream especially delicious* Make the banana base recipe and toss in any of your favorite ingredients; chopped nuts, dark chocolate morsels, shredded coconut, frozen cranberries, fresh or frozen fruits or berries….. after the banana base has been pureed. *To make a chocolate version , melt ½ cup dairy free chocolate chips (Enjoy Life brand at Baxtrom’s in the organic section baking aisle), you would add before blending the banana base. Voila….it is truly that easy to make……enjoy!! In health…. Sylvie Thibert (The Health Nut) thehealthnut@cogeco.ca www.thehealthnut.ca 613-931-3119

THE SEEKER (June 21 - pg. 8)

BUSINESS ADS 613-935-3763 ext 1

www.theseeker.ca


COMMUNITY EVENT SEEKER

... and who says nothing happens in Cornwall !!!

THIS WEEK AT THE LIBRARY

our weekly pages of events n’ more...

the SEEKERS KEEPERS Section

45 Second Street E. 613-932.4796 www.library.cornwall.on.ca

CHILDREN’S SUMMER READING PROGRAM AT THE LIBRARY…It’s a GO. GO places near and far at your library this summer. · Participate in numerous fun filled activities. Read great book · Ride the bus for free. · ARE YOU 3 TO 13 YEARS OLD? Sign up for free NOW with your Cornwall Library card. Grand prizeman IPad Mini at the summer’s end club party

Details at the library - 613-932-4796

CHALLENGING & FUN GAMES CHECK MATES FOR KIDS AND TEENS Saturdays - 2:00 pm ADULT FRIENDLY BRIDGE CLUB & ADULT CHESS CLUB - Wednesdays - 6:30 pm SCRABBLE - Thursdays - 1:30 pm

THURSDAY, JUNE 27 BROWN BAG BOOK CLUB - 12 noon to 2:00 pm SUMMER MOVIE FESTIVAL Promised Land - Audience: 14 A 2:00 pm and 6:30 pm - FREE

unlimited yoga July & August only $99.99 + tax

Check out our beautiful new studio

52 Pitt Street www.spirittreeyoga.net 613-330-4494

THE SEEKER (June 21 - pg. 9) FREE CLASSIFIED ADS: 613-935-3763 ext 2

Scrabble Club For information about the Cornwall 792 call Vivianne Panizzon at 613-931-1

SUMMER SPECIAL

www.theseeker.ca


our

COMMUNITY

E

VE NT S E E KE R FRIDAY June 21

CareFor Walk-In Nursing Clinc 11 am to 3 pm, 205 Amelia St. Registered nurse on site for health counselling, blood pressure checks, diabetes & cholesteral checks etc. 55+ Local Summer Games June Events Mixed doubles tennis, slopitch & lawn bowling. Contact Monique Patenaude: 613-543-3453. Friday Night DJ Sock Hop 6 pm to 10 pm. Knox St. Paul’s United Church, 800 12th St. E. Admission by donation. Hot dogs served until 7 pm. Cornwall General Hospital Nurses Alumni Annual Dinner Cocktails: 6 pm, dinner: 7 pm. Royal Canadian Legion, 415 2nd St. W. Tickets: 30$, call Catherine to reserve: 613.9329164.

SAT June 15

CMC (Canadian Motorcycle Cruisers) Bike club ride: Hawkesbury, St. Estache, Hudson Que Ride. Kickstands up at 9:30 am from Tim Hortons on Marleau Ave in Cornwall On. We will stop at the flea market in St Estache Qc. for a couple hours, then on to Hudson Ferry, there is a small charge for the Ferry ride so bring some cash, back to Lancaster then Cornwall. Everyone is welcome to come out for the ride. Lets see a good turn out! Weather Permitting!! Cencelled if raining Rachel's Kids 9th Annual Garden Party & Auction Tickets: 50$ by calling 613.933.3946. Proceeds to CCH pediatric ward renovation, local and global projects. Cornwall Township Lion's Club Annual Poker Run at 12 pm. 17413 McPhail Rd. Bonville. Registration: 20$, buffet breakfast: 10$.

OSPCA Comedy Night and Dance at 8 pm. Army Navy Air Force Club, 14 Marlborough St. N. Tickets are 25$ on sale at 550 Boundary Rd or the club.

SUNDAY June 16

Worship and the Word with Pastor Brad Montsion @ Fountaingate Christian Assembly. 10:30 am 949 Mohawk Drive Cornwall. Strawberry Social & Lunch 11:30 am. Trinity Anglican Church 105 2nd St. W. Adults: 8$ under 12: 5$ Champagne & Strawberry Festival & Silent Auction 2 pm. St. Joseph’s Continuing Care Centre, 14 York St. Tickets: 25$ on sale at front office or 613.933.6040. Proceeds to enhance resident care programs St Columban's Parish Social 12 noon to 4 pm. 36 4th St. W. Entertainment, children activities, novelty parade, games & face painting. Hamburgers, hot dogs & beverages. Bring your lawn chair Salem United Church Summer Concert Series at 7 pm. 19041 County Road 2, Summerstown. Tammy McRae & Candy Provost, songs for all occasions. Freewill offering only, refreshments & singalong. St. Lawrence Valley Cemetery Annual Memorial Service 2:30 pm. Cemetery grounds, 15570 County Rd 2, Long Sault. Guest Speaker: Pastor Oren Cole, Salvation Army. Music by Pastor Glenda Cole & The Ocassional Brass.

MON June 17

Journey Together Grief Walking Group For those struggling with the loss of a loved one. Meet Mondays at 10 am, southeast Cornwall Civic Complex parking lot. No registration or fees

TUE June 18

THE SEEKER (June 21 - pg. 10) BUSINESS ADS 613-935-3763 ext 1

Seaway Toastmasters Public Speaking GroupMeeting days: 2nd and 4th Tuesday of each month 7pm to 9pm at Cornwall Armouries Building upstairs @ 505 Fourth Street east, Cornwall Contact: Brigitte Walker 613.360.3701 Everyone is welcome to attend the meetings at no cost! Bereaved Families Adult Afternoon Support Group Meeting from 1 pm to 3 pm, 216 Montreal Rd. Topic: Listen to your sadness. Call 613.936.1455 for more information For those struggling with the loss of a loved one. Meet Mondays at 10 am, southeast Cornwall Civic Complex parking lot. No registration or fees

WED June 19

Seniors Canada Day Dance Royal Canadian Legion Br 297, 415 2nd St. W. Music with George and MP Guy Lauzon announces the Senior of the Year. Knights of Columbus 755 Weekly Seniors Lunch from 11 am to 1 pm at 205 Amelia St. Hearty homemade lunches include soup,,sides,dessert, coffee or tea. Cost: 7$ Wings & Things & Georgie's Karaoke 4:30 pm. RCAFA Wing 424, 240 Water St. W. Menu: wings, hamburger platter, fish & chips, chicken caesar wrap, chicken fingers, fries & munchies

THURS June 20

Thursday Is Wing Night At The Cornwall Columbus Club 5 pm to 10 pm at 205 Amelia St. 7$ dozens, tasty sides or fish & chips for 8$

FRIDAY June 21

SEEKERS CHOICE AWARDS @ the Cornwall Golf and Country Club GHOST WALK Lost Villages Museum, Hwy 2 east of Long Sault Guided Tours - learn about the people & events that shaped our history tours at 6:00 pm and every

www.theseeker.ca

L


Friday Nights Out At Wing 424 4:30 pm. Music after 5 pm. 240 Water St. W. Menu: fish & chips, wings, chicken fingers, hamburger platter, chicken caesar wrap, munchies & salads. Do you suffer from Chronic Fatigue and Fibromyalgia? Aquatic exercises are offered Tuesdays & Fridays from 11:55 am to 12:55 pm. Cornwall Aquatic Centre 100 Water St. E. Details: Denise 613.938.3615 or Carol 613.930.2280

rnwall Le Centre culturel de Co le Canada en fête vous invite à venir Célébrer au Parc Lamoureux ures mardi le 25 juin, 2013 à 19 he

ours Ô Canada, mon pays, mes am Les Bons vivants vous feront chanter et danser. ! Une soirée à ne pas manquer

rnwall invite Le Centre culturel de Co da everyone to Celebrate Cana at the Lamoureux Park 0 pm. Tuesday June 25, 2013 at 7:0

Les Bons Ô Canada, my country, my love nce. da vivants will make you sing and An event to remember!

www.cornwallunderground.com for more events in the area

30 minutes after Pre-register at 613-5342440 or email slangevin2@cogeco.ca

MUSIC & MORE ...

If it ain’t in here, it ain’t happening!

FRIDAY JUNE 21ST ngs in Cornwall. SMP'S CD RELEASE PARTY @ Rangata FRIDAY JUNE 21ST . JOEL SAUVE @ Lola's Pub in Cornwall SATURDAY JUNE 22ND VAN HALEN TRIBUTE 5150 /$15door/19+. @ La Maision in Cornwall - 9pm/$10adv SATURDAY JUNE 22ND , EMERSON DRIVE, SWITCHGEAR RE MO N TRENCHTOW . @ the Maxville Fair in Maxville Ontario

SATURDAY JUNE 22ND wall. JOEL SAUVE @ City Limits Bar in Corn WEDNESDAY JUNE 26TH WINDS ARTS IN THE PARK WITH SEAWAY in Cornwall. ell dsh Ban 7pm/Free @ the Lamoureux Park THURSDAY JUNE 27TH CARELLI ARTS IN THE PARK WITH BRUCE CIC in Cornwall. ell dsh 7pm/Free @ the Lamoureux Park Ban

FRIDAY JUNE 28TH SEEKER CHOICE AWARDS AND FUNDRAISER DINNER . @ the Golf and Country Club in Cornwall

FRIDAY JUNE 28TH atre in Cornwall. IRON MAIDE TRIBUTE @ The Port The FRIDAY JUNE 28TH SLYDE, BOOZEHOUND, COLDRIFT @ La Maison in Cornwall. SATURDAY JUNE 29TH in Cornwall. SWITCHGEAR @ The Legion Fundraiser Email your events to: info@theseeker.com

RCAF WING 424 Fundraiser

Saturday July 6 2013 Event Organizer: Ron Leduc Info : 613-363-6630

AGENDA

Silent Auction 2pm to 8pm

Hors D'oeuvres , free will donation 4pm to 7pm

Everyone Welcome

DJ+Karaoke with Georgie 7pm to close

THE SEEKER (June 21 - pg. 11) FREE CLASSIFIED ADS: 613-935-3763 ext 2

www.theseeker.ca


FROM MY P ANTRY

by Sharyn Thompson

"8=4 0 2>>:84 A744B E8B7 ?0@27<4=B BA? 58=4 A0;B 1445 5>@ 0 @40; B0AB4 38554@4=24 20AA4@>;4 C=B8; B74 2011064 0=3 ?0?4@ BA? 6@>C=3 =CB<46 (74@@G &;CA G>C :=>E E74@4 B74 1445 8A B74 @824 0@4 B4=34@ $ %. *A8=6 0= 4;42B@82 <8F4@ 140B B74 0;E0GA 1CGA >C@ 10:8=6 ?>E34@ 0=3 2><8=6 5@>< 0=3 G>C 0@4 466 E78B4A E8B7 B74 2@40< >5 B0@B0@ 6@>C=3 =CB<46 5>@ B74 D4@G 14AB AC??>@B8=6 0 ;>20; 50@<4@ C=B8; B74G 5>@< AB855 ?40:A (4B B78A @4AC;BA I love ground beef in any form. I use our lovely local Stormont 0A834 5>@ =>E #8F E4;; E8B7 0 E>>34= A?>>= County ground beef which we sell at Sharyn's Pantry. It's a = 0 ;0@64 1>E; AB8@ B>64B74@win-win, B74 you )74support 3>C67 E8;;farmer 14 AB82:G a local and get the very best 10 % quality of lean ground beef. I tried a new recipe meatballs 2>=34=A43 <8;: D0=8;;0 0=3 >D4@ B74 1>E; >5 3>C67 E8B7for 0 B40 a few days ago with great results. You can freeze extras for 2>2>=CB B>E4; 0=3 ?;024 B74 1>E; >5 you 3>C67 OFF another day. If you allow 5 meatballs per sub, will have to make 14 subs. This would be a great treat 4=B;G 5>;3 8= B74 AB855;G 140B4=enough 466 meatballs 8= B74 5@8364 5>@ >=4 7>C@ B> 2>>; 812 Pitt 6 613-936-1998 812 Pitt St. Street, Unit 6Unit - 613-936-1998 to enjoy watching the final hockey game series with Chicago FOR E78B4A A;867B;G and Boston. Have a great week! FEATURED ITEMS THIS %$". WEEK *A4 0 AB08=;4AA AB44; A2>>? '>;; B74 3>C67 >CB B782: >= 0 METHOD: SENIORS %$+ ') &buns ' (or % slices " ' " -Tear the hamburger of white bread) into tiny pieces >@ CA4 A?>>=A B> 3@>? B74 ;867B;G 5;>C@43 1>0@3 CB 8=B> "%in a GOOD "". 'Pour (the skim " LEAN $ GROUND '%*$ %$". " bowl. milk over themBEEF and allow to sit$4.99/ for a few STORMONT ONLY POUND LOCAL <020@>>= 10BB4@ >=B> B74 ?0@27<4=B 3>=CBA ,4 A4;; 3>=CB 2CBB4@A EVERY minutes.$The milk will be absorbed into the bread. INGREDIENTS: for the meatballs: " " ! % %$*) %$". " GREEK OREGANO ONLYparsley, $1.43/salt100andGRAMS ;8=43 2>>:84 about A744B3 (?024 -In a RUBBED large bowl, combine the chopped pepper, 01>CB B7@44 ?>C=3A >5 lb. leanB74< ground01>CB beef (1.36#4;B kg.) ( $ %'( ) % + '. #%$ . "* ( '.and '% bread * )( MONDAY Worcestershire sauce and garlic in oil. Add to this the milk 4 hamburger bunsA?@4038=6 (or about 7 slices of white ;0@3 8= G>C@ 344? 5@G4@ 0?0@B B> 0;;>E 5>@ 0=G )4=34@5;0:4 PURE GROUND BLACK PEPPER ONLY $0 .99/ 100 GRAMS mixture. Mix to combine. bread), torn into tiny pieces 3C@8=6 10:8=6 5 G>C E8A7 G>C 20= -Now add the ground beef and mix gently but thoroughly. 1- 1/4 cups skim milk

HOW ABOUT A MEATBALL SUB?

1/4 cup flat leaf Italian parsley 1 egg 1- 1/2 tsp. Kosher salt 1 tsp. ground black pepper 2 tbsp. Worcestershire sauce 1- 1/2 tbsp. minced garlic in oil for the sauce: 1 cup Heinz ketchup 1 cup Heinz chili sauce 3 tbsp. yellow mustard OR 2 tbsp. dry mustard 2 tbsp. Worcestershire sauce 3/4 cup brown sugar 5 shakes Louisiana Hot Sauce (or more if you want more heat)

INGREDIENTS: for the toppings:

1 each red, yellow and orange bell pepper- seeded and sliced into long strips 1 Spanish onion, sliced lengthwise into strips

SEEKERS SNIPPET

CCVS Hosts Spring Arts Showcase, - Music Teachers Win “ Sing Canada Harmony Community Leadership Award”

-Lay a length of waxed paper down on your counter or cutting board. -Take the ground beef mixture and pat it into a rectangle about 1" in thickness. -Now, using a long chef's knife, cut the meat into equal sized squares about 1" in size. By cutting this way, it will resemble a sheet of graph paper. Each meatball will be exactly the same size and pull off easily from the mass of meat on the waxed paper. I got about 70 meatballs from this. -Spray your frying pan with no-stick spray and cook the meatballs in batches until they are all cooked. Cook them until no pink remains in their centres. -Now prepare you sauce. In a saucepan, combine all the sauce ingredients and cook for 5 to 10 minutes. -Add the cooked meatballs into the sauce and simmer for a few minutes. -In the same frying pan that you cooked the meatballs, saute the strips of peppers and onions until they are softened and tender. -I spread garlic butter over my cut sub buns and sauteed them on my hot grill pan to heat them and give them extra flavour. Turning once to heat the outside of the buns. -To assemble, spread some of the sauteed onions and peppers in the hot bun, place some meatballs in the bun and spoon over them some of the sauce. -If you allow about 5 meatballs per bun you will be able to make 14 subs with this quantity of meat. -Pass the napkins and enjoy a tasty supper. Enjoy!

SEEKERS SNIPPET From left: CCVS Principal Rob Currier, Cassandra Redstar, and MPP Jim McDonell.

On June 6, Cornwall Collegiate and Vocational School (CCVS) arts students treated a receptive audience of family, friends, school staff, and community members to their annual Spring Arts Showcase.

The evening featured performances by students enrolled in guitar, vocal music, drama, and dance programs. Also, projects by media art and visual art students were displayed.

Guests enjoyed demonstrations by hairstyling and esthetics students, and complimentary refreshments prepared by culinary arts students.

Additionally, CCVS music teachers Joanne Garlough and Heather Mahon were honoured to receive the Sing Canada Harmony Community Leadership Award for outstanding leadership and lasting contribution in support of vocal music in the communities and schools of Canada. These teachers were recognized for the school’s great work with Music Monday on May 6.

THE SEEKER (June 21 - pg. 12)

CCVS Student Awarded Scroll by MPP Jim McDonell for Skills Accomplishments On June 7, Cornwall Collegiate and Vocational School (CCVS) student Cassandra Redstar was presented with a scroll by Stormont, Dundas and South Glengarry MPP Jim McDonell for representing the Upper Canada District School Board at the Ontario Technological Skills Competition in May. Redstar was awarded the silver medal in the Aesthetics category.

BUSINESS ADS 613-935-3763 ext 1

www.theseeker.ca


The Artist with a Purpose

by Sandra Taylor Hedges

POSTCARDS FROM THE RIGHT SIDE OF MY BRAIN

SEEKING THE ARTS • SEEKING THE ARTS “When you are inspired by some great purpose, some extraordinary project, all your thoughts break their bonds: Your mind transcends limitations, your consciousness expands in every direction, and you find yourself in a new, great and wonderful world. Dormant forces, faculties and talents become alive, and you discover yourself to be a greater person by far than you ever dreamed yourself to be.” ― Patanjali The last few weeks we talked about Art, Religion and Spirituality and the role this plays in our art. The main reason I wanted you to consider your belief system as a catalyst for creating your art is that it will give you purpose. Purpose is the root of all creative endeavor; it feeds it; it gives it the energy to become more than the Artist’s simple materials used to bring it about. Purpose is the deciding factor between a person who is merely having fun being creative and the true Artist archetype. For us it is more than what we do. It is a compulsion that we must do. It is our true Purpose for being. Within that purpose for being is an even greater purpose one that is our true cause to fight, our story to tell or our vision for the perfect world. Our relationship with our belief system will add the muscle to creating the art we make. For some of us the religion we follow or the hopeless way we feel about our world around us will be the theme of our art and the stories we tell will be coloured by either the hopelessness or the hopefulness we feel based on that belief. Through our bodies, images, voices and music we can make the world smile and laugh; to have

hope during trying times and to see the possibilities for a better tomorrow. We can be the voice crying out in the wilderness pointing the way to save the planet and connect with the world around us. Art does not have to be all sugar and light, it can be the ugly truth about the way we treat the earth, the animals and our fellow humans. It can have a warning or a message that speaks louder than the artist could ever hope to say with their own voice. Whichever way we choose to send out our message it is important to have one. Most of us do. Sometimes we have it hidden inside ourselves but it is there waiting to come out. What stops us is our fear, fear of rejection, fear that the message won’t be understood and fear that it is not a marketable form of art. It is sad when the voice of the Artist is quashed by the demands of a society that sees us as simply decorators and entertainers. My message to you this week is this, find your purpose. You may know what it is already and if you are not sure think about the things in your life you are passionate about. Use that passion to drive you forward to create your Art. Let go of the demands to make money at least once in awhile to give yourself freedom to create with Passion, once you do you will see and be amazed at just what you are capable of. It’s all there, deep inside you waiting for permission to be released. Once it’s out there you may be surprised to find that others will see the purpose in your art and be passionate about it too. Sandra Taylor Hedges, Fine Artist, Art Instructor, Lecturer, Writer and Creative Coach staylorhedgesart.com focusartonline.org studioonecatsquared.com Cat Scratches - Studio Blog

Unique Arts Event Receives Provincial Recognition

Local artists and writers joined creative forces to launch a truly unique Haiku and Art exhibit at the Cornwall Public Library on Wednesday June 15. Pairing Haiku with art is the brainchild of artist Lorna Foreman, (seen left) who is also founder of the Cornwall & Area Writer’s Society. A crowd of 70 artists, writers and supporters attended the launch where artist and writer met for the first time.

influences in our society.”

Chief Librarian Dawn Kiddell read greetings from Michael Chan, Ontario’s Minister of Tourism, Culture and Sport, in which he applauded the imagination of the writer’s group for looking at literature through a new lens by blending poetry with painting. “Your efforts are helping to inspire creativity, encourage an appreciation for the arts and for literacy in the community. I know that this artwork will inspire discussion, reflection and a greater appreciation of the multicultural

Foreman got the idea to combine Haiku with art from an Arts Council Forum where artists spoke about collaboration and cooperation between different art mediums. The library and arts community supported her vision and the result is truly remarkable. The Haiku are written in French and English and the artwork includes sculpture, paintings, drawings and photography done by local artists.

GO! What are you planning to do this Summer? Whether you go to the cottage, on a trip, or simply stay at home for some wellearned R&R, the library is the place to be.

The official launch of the 2013 Summer Reading Club was held in the back parking lot of the public library in a Cornwall Transit Bus no less, on June 18, from 6:30 pm to 7:30 pm. The main goal of the reading club is to keep kids, aged 3 to 13 years, reading throughout the summer months. All the library programmes will be presented and the Memorandum of understanding will be signed by Len Tapp, Division Manager-Cornwall Transit and Dawn Kiddell, CEO of the Cornwall Public Library. The city bus represents the Read to Ride component of the reading club, which allows members to ride the Cornwall Transit buses for free during the months of July and August. If the kids are 11 to 13 years old, they can bring a friend as well who rides for free. Read to Ride by far one of our most popular program of the year.

After the presentations, children were invited to do a craft, a huge painting created by using different modes of transportation. The door prize for the launch was a pass for a family of four (2 adults, 2 children) for the Calypso Waterpark, a value of $150. The library would like to take the opportunity to highlight the participation of the TD Bank who is a national sponsor for this project. On a more local level, we would like to note the generosity of many Cornwall organizations and businesses. The Cornwall Public Library, Read, Learn, Grow.

Haiku is a minimalist form of Japanese poetry usually focussing on the everyday experiences of the writer. Haiku is expressed in three lines with 5, 7 and 5 syllables per line. Foreman says that it is deceptively challenging to write.

The exhibit will be on display at the library until June 22.

THE SEEKER (June 21 - pg. 13)

2013 TD SUMMER READING CLUB - LAUNCH

For more information contact Lyne Lapalme, Head of Youth and Children’s Services 613.932.4796 - llapalme@library.cornwall.on.ca

BUSINESS ADS 613-935-3763 ext 1

www.theseeker.ca


THE SEEKER PUBLISHES LOCAL THROUGH THE LENS PHOTOGRAPHERS Cornwall Ontario — Photographer Claude Bissonnette created the “Through the Lens” page on Facebook as a place for local photographers to display their talents online, have discussions, network, and learn from each other.

In this week’s edition of The Seeker we are featuring the work of Joanne (Moise) Routhier. Joanne says, “ I Love life as the peacefulness that surrounds us as we are taken back to what use to be. I Love the fact that Mother Nature gives us this on a daily base but if only we all take the time to actually sit and absorb it. I feel photography is a way to link ourselves into such beauty right at our finger tips. I share my passion with everybody and hope to PAY IT FORWARD. I work at D & A TRACTOR SALES as the photographer and COO. I hope you enjoy these pics (I have so many to choose from).

Every week The Seeker will publish a photograph by a different local photographer from the Cornwall area (including the Counties of SDSG and Akwesasne).

Submission Guidelines:

You must like Through the Lens on Facebook to participate. Email up to three black and white photos to info@theseeker.ca Photos not submitted in black and white will be converted into black and white by us. You must include a short bio (up to 25 words) and you have the option to include a website URL for your photography website or page.

kriscrossroads by Kris Ward

If one of your photos does not get selected this week, one still may get published in a future week.

Wrapped Around Your Finger What a week this has been! After another series of convocations for the students, where I volunteered along with many of my co-workers, I was able to enjoy a myriad of activities with coworkers for the Staff Appreciation Days and also had several invitations from friends, that meant little time at home but some welcome diversions. First off, some friends invited me to visit an art show in the Newburg Ruins which was a lot of fun and it was a spectacular sunny day. Afterwards we all gathered for a BBQ. Although the temperature dropped, it was a beautiful night and it gave me an opportunity to get to know them better. Among the staff appreciation events I participated in was the harbor cruise from Kingston to Gananoque, the BBQ luncheon where we were encouraged to dress country so although I don’t have the cowboy boots anymore, I do have the cowboy hat, and topped it off with some fast-paced line-dancing. There was also a patio opening and BBQ in my new building which gave me an opportunity to meet some of my neighbours. Although when I first moved in, it was still under construction, I am in awe at all the improvements and extras that are happening. The view from the rooftop patio is spectacular and the ambiance they created rivals any I have ever seen. It is just one more thing that is making my new place feel like home. The top event this week though was the Sting concert at the K-Rock centre.

THE SEEKER (June 21 - pg. 14)

A friend contacted me recently to see if I wanted to go as they had an extra ticket and I jumped at the chance. The concert was this past Tuesday and the Back to Bass tour exceeded my expectations. Sting’s voice was pristine and he delivered pitch-perfect performances of his classics, some lesser known songs and fan-favourites accompanied by a five-piece band that gave a fresh twist on the well-known songs that reflected the thirty-five some year career of Sting. The crowd welcomed him with applause, dancing and singing along; it was one of the best concerts I have seen. From “Every Little Thing She Does is Magic”, to Every Breath You Take”, the haunting “Fragile” and mesmerizing “Desert Rose” we were riveted and soaked up every note and every moment. I was in awe from the first chord to the final applause; it was a magical night and it was clear that he had the crowd ‘Wrapped around His Finger’. The concert was amazing, but the camaraderie of the evening was what made it my favourite time in my new city. Prior to the show, we had a pre-concert gathering where I was treated to an absolutely amazing BBQ where I ate the perfectly seasoned and melt-in-your mouth salmon, an array of salads and grilled veggies and drinks. We shared stories and I met some new people that I became fast friends; it was spectacular. As they dropped me off at the end of the night, hey I didn’t even have to drive; it was awesome! I walked up to my place and reveled in an absolutely fantastic week and realized that I have finally found what was missing since I moved. I really connected with others; I have found some wonderful new friends and yet also reconnected with longtime ones. As I check my PVR where I record shows to watch when I have time, I realize it is really building up, because I am too busy living.

Follow Kris Ward’s Blog at: www.kriscrossroads.wordpress.com

BUSINESS ADS 613-935-3763 ext 1

www.theseeker.ca


I want to chat about skin care this week. Taking care of your skin at an early age is very important because as we grow older, our skin isn't as elastic or as supple as it once was. I don't use any soap on my face as I have sensitive skin. I wash my face only with a terry cloth and some hot water. I do this every evening to remove any of the makeup left on from that day. Leaving your make-up on over night is really bad for your skin and may cause you to have acne. It may even cause eye infections as well. Before going out into the hot sunshine, you can use a little sunscreen on your face and on the backs of your hands. This helps with preventing aging and keeps these skin areas young looking and supple. These areas are what gives away your age, and we don't want that Ladies, do we? Wearing makeup is different in the summer. We, ladies, don't have to use as much make-up because of the beauty of the more "Natural Look" we want to achieve in the summer time. Being kissed by the sun gives us a healthier look. We don't need to be using too much cover-up makeup to hide any blemishes we may have. We also receive Vitamin D from the sun and that is so important for our bodies in so many ways. Vitamin D regulates cells systems and organs throughout our entire body. A basic and important fact is that it turns on and off our genes. Vitamin D helps with our autoimmune systems, fights against many diseases including cancers, diabetes and hyper-tension

by Keitha Fisher

The DISH

PASSION for FASHION by Marlene Baker

Good Day Everyone, Marlene here for another week for Passion For Fashion.~ I hope you all are enjoying this lovely summery weather we are having. It's been hard to choose the type of clothes and shoes to wear because of the Ups and Downs of Mother Nature this season. Although Summer doesn't really begin until June 21st. We do have to be prepared for any and all kinds of weatherhere in Canada.

!"#$%&'#()*)+#,)-#

At Home Salad Bar

.-'/0#1'2'")3*'/#)4+#5-67"#)-'#8%&742#/%%4#"%#)#5)-&'-/9#&)-:'"#4')-#;%6<#=-%8'-;#/"%-'/#)-'#&%-'# Fresh vegetables and fruit are coming soon to a farmers’ market near you! Grocery *7:'*;#"%#/")-"#8)--;742#&%-'#*%8)*#>-%+68'#?@-%1748'#%5#A4")-7%#)/#%>>%/'+#"%#B'C78%D#E0780#&):'/#7"#)# stores are more likely to start carrying more local produce (Province of Ontario as 2-')"#"7&'#"%#3-742#&%-'#/)*)+/#"%#"0'#")3*'F# opposed to Mexico) which makes it a great time to bring more salads to the table. G0'#:';#"%#)++742#&%-'#5-'/0#1'2'")3*'/#"%#;%6-#&')*/#7/#&):742#/6-'#"0'#742-'+7'4"/#)-'#-')+;#"%#2%F# The key to adding more fresh vegetables to your meals is making sure the H0'4#;%6#2'"#"0'&#0%&'#5-%&#"0'#&)-:'"#%-#"0'#2-%8'-;#/"%-'I#&):'#/6-'#;%6#E)/0#"0'&#)4+#/"%-'# ingredients are ready to go. When you get them home from the market or the grocery store, make sure you wash them and store them properly. If all you have "0'&#>-%>'-*;F#J5#)**#;%6#0)1'#"%#+%#7/#%>'4#"0'#5-7+2'#)4+#57**#)#>*)"'I#;%69-'#&680#&%-'#*7:'*;#"%#)8"6)**;# to do is open the fridge and fill a plate, you’re much more likely to actually have a 0)1'#)#/)*)+<# salad! G0'#80)-"#3'*%E#7/#K6/"#)#/")-"742#>%74"#5%-#"0%/'#%5#;%6#E0%#&);#3'#E%4+'-742#E0)"#;%6#/0%6*+#/"%8:F# The chart below is just a starting point for those of you who may be wondering what you should stock. Your L%6-#5)1%6-7"'#1'2'")3*'/#/0%6*+#3'#;%6-#/")>*'/F#M%49"#3'#)5-)7+#"%#"-;#/%&'"0742#4'E#5%-#;%6-#2-''4/F# favourite vegetables should be your staples. Don’t be afraid to try something new for your greens. Adding !++742#1)-7%6/#>-%"'74/#7/#)#2-')"#E);#"%#&):'#)#/7+'#+7/0#74"%#)#0')-";#&')*F## various proteins is a great way to make a side dish into a hearty meal. A317%6/*;I#J9&#4%"#/622'/"742#;%6#2%#%6"#)4+#36;#)**#%5#"0'/'#742-'+7'4"/#"%+);F#G0';9-'#0'*>56*#5%-# Obviously, I’m not suggesting you go out and buy all of these ingredients today. They’re helpful for 74/>7-)"7%4F#.''*#5-''#"%#/")-"#E7"0#"0'#&):742/#%5#%4'#:74+#%5#/)*)+#)4+#"0'4#)++#)/#;%6#2%#)*%42F## inspiration. Feel free to start with the makings of one kind of salad and then add as you go along. !"#$%&##'($ N%&)74'#

!"#$)#*#+,-.#($ O686&3'-/#

!"#$/&01+$ ,'--7'/#

!"#$2&3+#1'$ =-7**'+#O078:'4#

,)3;#N%&)74'#

A-)42'/I# &)4+)-74/# !1%8)+%'/## #

,%7*'+#Q22#

(>74)80#

G%&)"%'/P#2-)>'I# 80'--;I#-%&)I#'"8F# O)--%"/# B6/0-%%&/P#5-'/0#%-# /)6"R'+## @'>>'-/##

#

O078:>')/I#*'4"7*/I# '"8F#

J8'3'-2##

,-%88%*7I#8)6*75*%E'-#

#

#

(>-%6"/#

#

#

!++#;%6-#5)1%6-7"'# 0'-'<#

#

O0''/'P#5'")I# >)-&'/)4I# 80'++)-I#2%)"I#'"8F# S6"/# !*-')+;# >-'>)-'+#/)*)+/T# # #

B7C'+#=-''4/# !-626*)#

,)8%4# G64)#%-#()*&%4#

!"#$45+&,($ M-'//742#?&):742# ;%6-#%E4#7/# ')/;<D# O-%6"%4/I#8-7/>/# A*71'/# M-7'+# O-)43'--7'/# (''+/P# (645*%E'-I# /'/)&'I#'"8F# .-'/0#0'-3/#

# *One of the best ways to add 15 ½ Second Street E, Cornwall ON variety to salads is to combine 613.935.3804 TA4'#%5#"0'#3'/"#E);/#"%#)++#1)-7'";#"%#/)*)+/#7/#"%#8%&374'#5-'/0#2-''4/#E7"0#/%&'"0742#0')-"7'-F#!"# fresh greens with something dishcornwall@gmail.com heartier. "0'#/0%>I#E'#>)7-#"0742/#*7:'#U'4"7*#O%6/8%6/#()*)+#%-#B7C'+#,')4#()*)+#"%#B7C'+#=-''4/#5%-#)#0')-";# At the shop, we pair Follow @DishFoodShop on )4+#0')*"0;#*6480#)*"'-4)"71'<# things like Lentil Couscous Salad Like Dish Café and Food Shop on or Mixed Bean Salad to Mixed Greens for a hearty and healthy lunch # alternative! # just to name just a few. You can get Vitamin D from the sun, from pills and or in your foods. I'm happy to tell you that the makeover contest will continue on until September, to give you ladies the chance to submit your pictures. There is too much going on in the summer. Everybody is going on vacation and we feel that not enough of you had the opportunity to tell your story. Send in your pictures to info@theseeker.ca with a short text describing why you should win our makeover. Have a great week! Marlene Baker of www.fashionography.ca

The 3rd annual SEEKERS CHOICE AWARDS FRIDAY, JUNE 28th

Time is running out ... and so are the tickets

Get yours today!

613-935-3763 ext 1 we can deliver ... - or stop by the office at 327 Second St. E.

THE SEEKER (June 21 - pg. 15) FREE CLASSIFIED ADS: 613-935-3763 ext 2

www.theseeker.ca


Congratulations!

Richelieu Child Care Centre held their graduation last Wednesday. Proud parents, family and friends gathered to acknowledge this significant milestone. 18 graduates proudly accepted their certificates and are now ready to move on to the "big school" in September.

Parents would like to extend a heartfelt thank you to all the staff and management at Richelieu Daycare. Pictured below: a proud Richelieu father and his little girl.

The River Institute in Cornwall Opens its Doors to the Community - June 27th The St. Lawrence River Institute of Environmental Sciences is hosting its annual Community Open House on Thursday, June 27th from 2:00 to 6:00 p.m. This event welcomes members of the public of all ages to come on down to visit the River Institute to tour the facilities, take part in lab experiments, sampling expeditions in the river, as well as participate in lots of other fun science activities. “The River Institute is proud of its scientific research and education programs that strive to promote the health of the St. Lawrence River,” said Dr. Jeff Ridal, Executive Director, River Institute. “We always look forward to the opportunity to show off our work, our facility and most of all, our great staff and summer students—anyone who visits our Open House on June 27 will leave understanding why the River Institute is such a gem in the City of Cornwall.” Visitors will have the opportunity to interact with River Institute research scientists, staff and students, and will be encouraged to use nets to sample fish, collect and identify invertebrates from the river and examine various specimens in the lab. River Institute staff will be on hand to answer questions and provide more details about various research projects, education and camp programs that are offered. This year a special feature of the Open House will be live music performed by the Institute’s very own musical staff. Those that participated the Rain Barrel fundraiser will also be able to pick up their barrels. The deadline for ordering is June 21at www.rainbarrel.ca/riverinstitute. Plan to visit the River Institute on June 27th . It is located on the campus of St. Lawrence College Campus (under the wind turbine). For more information, call 613-936-6620 or visit www.riverinstitute.ca or visit us on Facebook and Twitter for the latest news.

THE SEEKER (June 21 - pg. 16) BUSINESS ADS 613-935-3763 ext 1

www.theseeker.ca


with Marie Morrell

Packrat Organization 101

The types of Clutter preventing you from having a Great Life - part 2 Looking at another aspect of our life, most of us know people we would rather not spend time with, yet out of a sense of duty, guilt or good manners, we do. This is relationship clutter, because these people waste your time, drain your energy or have a negative influence on you. Do not be rude but be clear and honest with these people by letting them know you prefer to spend time with others and want to discontinue your association with them. Family members and close friends in particular may not understand or respect personal boundaries. Therefore, set your limits for them and yourself; learn to say no and stick to it by explaining you have work to do and need time for yourself. In relationships, quality is more important than quantity. Also, the need for ego gratification can also create this type of clutter. We are all familiar with memory gaps; they are often due to inattention and "mental clutter" instead of disease of intellectual decline and mainly because we lack mental focus and clarity. The reason is that other thoughts keep popping into our mind. The result, we become non-productive and loose momentum. For example, we watch TV and we see images and hear noises. We are constantly bombarded with background noises from that clutter in our subconscious. By meditating you can reduce mental clutter; ten minutes each day will improve your concentration and clarity, reduce stress and increase your well being in many ways.

w these businesses?

People familiar with Feng Shui know it is possible when you enter a room, in a home, to have a bad feeling about it. Homes retain energetic (strong) vibrations of their inhabitants and can add up to "atmospheric clutter". Open the windows to let the fresh air in; use a stick of sage or scented incense in each room before you move into a new home, after you had an argument, after a large gathering or party if you feel uncomfortable in anyway. In addition, according to Feng Shui, jewellery may also retain the vibrations of a previous owner; so it is a good idea to clean or smudge antiques and preowned items to remove traces of other people's energy.

rices

e of 300

SEEKERS SNIPPET

The less clutter you have the more you enjoy your favourite things and you may still have quite a few. The best example is to picture a garden free of weeds. If you cannot make up your mind about what to keep or discard, put in a box the things that have no particular significance or things you are not ready to part with. Label the box and store it for six months to a year. Then you can reconsider how important those items are to you after you have not used or seen them for that length or time. How many of you have things put away and have not looked at them or years? Obviously you do not need them and will not miss them if they are not in your home.

X X

X

Bottom line, the less cluttered is your environment, the more you can focus, the more you can reclaim your life and space; otherwise you end up missing out on what is going on at a specific moment which is most of our life!

Marie can be reached at 613-936-6873 www.workeasysolution.com

CARD

Left to Right: Denise Lapierre, Mark Phillips , Ewan St. Louis, Dave Murphy, Sue Martin, Paul Lafevbre, Steve Bernier, John Jocke, Marcel Lapierre, Bernie Brunette Missing: Diane Dupuis, Michael Beaumont

SCOTIABANK TOGETHER WITH THE CORNWALL LIONS CLUB

Thanks to the SCOTIABANK for their support for our 7th annual Lobster Feed. The Cornwall Lions Club would like to thank the Scotiabank of Cornwall for their support and helping hands in presenting our 7th Annual Lions Club Lobster Feed. This event was held on May 24, 2013 at the Best Western Inn, and to our account it was a great success. The assistance of the Scotiabank team of volunteers was a positive asset to the success of this event. The fact that the Scotiabank matched our fund raising with the amount of $5,000.00 was a key factor in our ability to raise funds to be distributed back into our local community in the way of supporting local charities and needy associations and along with allowing The Cornwall Lions Club the opportunity to support the Cornwall Hospital Fund. This year our club has committed $10,000 to the purchase of the new MRI Machine in our new hospital. The Cornwall Lions Club takes pride in our commitment to the community, and partnered with a caring organization such as the Scotiabank of Cornwall, how could we not make our community a better place. The success of fund raising depends on responsible people helping people, and for this we thank Scotiabank of Cornwall

CHANGER -

do you know these bus

613-662-7456 or 613-935-7671 w w w. m o b i l e g a m e r z . c a

R D C HANG E-R do - dyou o yBirthday o uknow kParties, n ow ththese ese busbusinesses? inesses? ARD CACHANGER School Events, Festivals,

613-662-7456 or 613-935-7671 662-7456 or 613-935-7671 .m b iel er gza. m w . m o bw i lwewg aom ce ar z . c a Birthday Parties, Birthday Parties, School Events, School Events,  Festivals, Festivals, BILINGUAL SERVICES OFFERED Fundraisers, • Professional organizing of any room - home/office Fundraisers, • Filing Systems: manual/computer Plus much Plus much • Home Downsizing/staging, homemuch packing and unpacking more! much more!

13-662-4578

X

Fundraisers, Plus much much more!

CALL TODAY to book your next event!

• Household & Business Inventory, Garage & Tag Sale preparation • Translation Services CALL TODAY CALL TODAY • One stop shopping for: disposal of large items, gardeningYou have big dreams and big ambitions, why to book your to book your • Renovations: electrical, plumbing and much more ... next event! store them in a tiny box! Think outside the next event! box and give life to your dreams with... 613-936-6873 E-mail: office@workeasysolution.com OR VISIT Website :www.workeasysolution.com

You have big dreams and big ambitions, why have big dreams and big ambitions, why store them in a tiny You box! Think outside the store them in a tiny box! Think outside the box and give life to your dreams with...

EAT IN & TAKE-OUT - plus prices PATIO open cardXchanger cardXchanger prices

FESTIVAL

ALEXANDRIA 2013 3689 County Rd. 45, Alexandria - 613-525-4141

cardXchanger prices BLOOMSDAY CELEBRATION JUNE 30

Beverly McGuire, Soprano, Kathleen McAuliffe, Soprano Ashley Foot, Tenor , Kris Epps, Piano 1 time - $39 & Irish music from Ulysses 7Edwardian times - $129 by James Joyce and other Irish favourites.

10 times - $159*

1 time - $39 1 time - $39 *Including a mini profile of 300 times - $129 box and give life a to fully your dreams with... Get customized website for7$24.99/month and 7 times - $129 these businesses? no upfront payment. See us for details. words or less do you know 10 times - $159*

CAR D

C HANG E R -

10 times - $159* Now Being Sold at 613-662-7456 or 613-935-7671 w w w . THE mob i l e g a (June m e r 21 z . c- pg. a *Including a mini profile of 300 ext 1 SEEKER 17)TerryLynn’s BUSINESS ADS 613-935-3763 lly customized website for $24.99/month and Parties, Birthday *Including a mini profile of 300 no upfront payment. See us for details. words or less Get a fully customized website for $24.99/month and BEAU-TEEK School Events, no upfront payment. See us for details. words or less Festivals, For a limited time. Now Being Sold at

www.theseeker.ca


BORDER PATROL with Craig Revelle

SEEKING SPORTS A weekly look at racing from both sides of the 1000 Islands It has been a very unusual start to the 2013 racing season with Mother Nature playing havoc on my schedule virtually ever week since the racing season began back in early April. As we enter into the first week of summer next week, hopefully the sunny and warm temperatures soon replace the cold and rainy days that we have had to deal with over the past couple months.

SEEKING SPORTS Once again Mother Nature deprived local race fans of their Sunday night fun ... Article and photos by Rick Young www.rickattheraces.com

when races at the Cornwall Motor Speedway had to be cancelled for the fourth time this year. The Friday night races at the nearby Mohawk International Raceway survived the weekend rain, as did Brockville on Saturday, where Cornwall's Brian McDonald took the Modified win. After a couple of dry days, The Cornwall Dirt Raceway Park had it's regular Tuesday night of Karting, Lawn Tractors and Dirt Demons, as we look forward this weekends major attraction. The World of Outlaw Late Model touring series will be returning, and a big crowd is expected.

My racing schedule for this past week was to start on Wednesday night for the usual Karting events at Brockville Speedway. Although Wednesday was a sunny day, it was announced early that track officials had to cancel due to the extreme amount of rain from the past day that had flooded the racetrack.

My destination of choice on Friday night was Mohawk International Raceway in Hogansburg, New York. Billy Dunn and Carry Terrance put on a great show for the fans with Terrance leading early. Dunn made the winning pass as they completed lap 22 of the 25 lap event, and had to hold off a last lap challenge from Terrance as they battled lapped traffic. Following Dunn and Terrance across the finish line was Lance Willix, Chris Raabe and Jeff Sykes. This was Dunn’s second consecutive Mohawk International Raceway victory and the defending track champion looks even stronger than he did in 2012. Mike Arquiett was the winner of the 35 lap Frenchie’s Ford “Go Further” Sportsman Series race holding off a late race charge from Dylan Evoy, who was attempting to use the outside lane on a late race restart to get the lead but came up just a little short. Evoy finished second with Corey Wheeler, Louis Jackson Jr. and Wyatt Mullin rounding out the top five. Other winners on the night included Stephane Lebrun in the Pro Stocks and Jeff May in the TUSA Mod Lite Series.

Above: Cornwall's Brian McDonald, Modified Feature winner at Brockville last Saturday night. Top right: Mathew Robidoux of St Constant, Quebec, was one of the kart winners on Tuesday night. Bottom right: Coming to Cornwall, this weekend, the World of Outlaw Late Model Series.

Brockville Speedway was up next on Saturday night. They had a full program scheduled plus a 25 lap Jiffy Muffler Series for the Rookie division. Brian McDonald took advantage of his front row starting position and dominated the 30 lap main event. Tim O’Brien finished second, with Luke Whitteker continuing his impressive season with a solid third place finish. Danny O’Brien and Ryan Arbuthnot rounded out the top five. Shane Pecore continued to set the pace in the Sportsman division, posing his fourth Brockville Speedway victory in five races in 2013. Doug O’Blenis had a solid second place run with Kenny Polite, Jon Mills and Chris Herbison rounding out the top five. Jamie Young took the checkered flag in the Rookie Sportsman division with Derek Cryderman winning the Street Stock main event and Yan Racine winning the 25 lap Rookie division race. For the fourth time in five weeks, rain once again was the story for last Sunday as Cornwall Motor Speedway was forced to cancel their racing program. Cornwall has had the worst luck of any track when it comes to weather, and with some big events coming up in the next couple weeks, we can only hope they will finally get some cooperation from Mother Nature. Action resumes this Sunday, June 23rd with one of the biggest event of the season as the World of Outlaws Late Models will be town for their annual visit, a 50-lap feature event will be on the schedule for these full fender beasts! The Modifieds, Sportsman and Semi-Pro will also be racing on this great evening sponsored by Mel Valade Backhoe Service. This coming week will be a very busy week and I will be at Mohawk International Raceway on Friday night and Brockville Speedway on Saturday night as the Go Nuclear Late Model Challenge Series visits each track along with a full racing program. On Sunday is the World of Outlaws Late Model Series race at Cornwall Speedway. For those of you attending Brockville Speedway on Saturday night, be sure to stop by the Finish Line Web Design merchandise trailer. We have new stock coming in regularly. You can purchase Finish Line Web Design t-shirts and hats, Danny O’Brien t-shirts, Steve Barber “Saturday Night Sheriff” t-shirts, Kitley Motorsports t-shirts, Jessica Power t-shirts, as well as t-shirts for Luke Stewart and Luke Whitteker. We also have 1:16 scale Model cars including Danny and Pat O’Brien cars, spectacular artwork prints from Donnie Dana’s Doodles, and window decals for many of your favorite BOS drivers.

As always, any comments or suggestions can be sent to crevelle@ripnet.com You can also visit me online at www.finishlinewebdesign.ca, on Facebook at www.facebook.com/crevelle, and on twitter at www.twitter.com/finishlineweb17.

THE SEEKER (June 21 - pg. 18) BUSINESS ADS 613-935-3763 ext 1

www.theseeker.ca


SEEK AND YOU WILL FIND ...

BUY ME TODAY!

Seekers Wall of Fame / Wall of Shame

LEENA’S KITCHEN & SPICES Learn Authentic Indian Asian Cuisine: Spicy Beef curry, Chicken TikkaTandoor,i Chicken kababs, Pilaufs (Rice dish) and many more mouth watering dishes for $10 per class or $70 per 10 Classes I also I do Catering for Parties or Other occasions. For more details check: kijiji.Cornwall.ca call Leena at: 613 935 8144 or email lk.spice@Yahoo.com

FOR SALE: 2 Fiberglass boats 16 feet each with electric bailer, 2 steering wheels & console, 2 captain seats each, one with 65hp Johnson OB needs battery. 613-932-6369 or 613-931-2389 $1500 for all.

FOR SALE: Peavey KB100 amp, asking $150. Call 613-935-3968.

FOR SALE: Rollaway bed and bedding $35. Large office filing cabinet 36” wide by 40” high asking $45. Double bedspread, like new, asking $45 OBO, Electric Wok $25 OBO. Call 613-936-9399. FOR SALE: Airgo Comfort Plus 4 wheel walker - white - brand new. Asking $150. Call 613-935-3968

FOR SALE: Chevrolet Optra LS Wagon 2005, grey in colour. 14700 kilometres, automatic, gasoline, very good condition. Power windows, AC, automatic starter, 8 tires - 4 winter and 4 summer. Call Nimour at 613-937-3721.

Send us your “Good News Stories” or your “Rotten Tomatoes” and we’ll publish them on the

Seekers Wall of Fame / Wall of Shame Email to: info@theseeker.ca

YOU Load it - WE move it Are you planning a Spring Time move?

We move Cars - Furniture - Anything that fits in a 26ft enclosed car trailer ...

Call Steve at 613-935-3968 / 613-571-4595 Guaranteed Reasonable Rates

SMALL PAINT JOBS & MINOR REPAIRS

Free Estimates -- Reasonable prices! Call Andrew 613-933-5965

ANNOUNCEMENTS Happy

Birthday

Cost to place a classified or Yard Sale ad: FRAMED CLASSIFIED: Up to 25 words and a picture - $9.99 plus hst REGULAR CLASSIFIED: Up to 25 words - $4.99 plus hst Classifieds can be called in at 613-935-3763 ext. 2 and paid by PayPal or credit card. If you prefer to pay by cheque or cash, you can stop by the office (327 Second Street East, Cornwall) Monday - Wednesday - 9 am -5pm

Dad

Lots of love from your children, Kristian, Katrina and Kristofer

CLASSIFIEDS MUST BE PAID BEFORE PRINTING.

THE SEEKER (June 21 - pg. 19) FREE CLASSIFIED ADS: 613-935-3763 ext 2

www.theseeker.ca


Congratulations!

The graduation ceremony for the Eastern Region campuses of TR Leger School of Adult, Alternative and Continuing Education, took place on the evening of June 18th, at the former General Vanier School building, on 1500 Cumberland Street.

In terms of numbers of graduates, the class of 2012-2013 counted a total of 369 graduates from our Western, Central and Eastern Regions. The Eastern campuses of Cornwall, Cornwall Foundation, Akwesasne, IO HA HI: IO, Morrisburg and Winchester, celebrated 129 of these graduates, of which 84 were in attendance for the ceremony in Cornwall.

The event was a huge success as was demonstrated by the full house in the General Vanier auditorium. School board trustees, special guests and presenters, staff from TR Leger, as well as a staggering number of friends and family were all in attendance to cheer on this yearâ&#x20AC;&#x2122;s graduates. The valedictory address, given by Mitch Pechie, was delivered with style and heart.

Pictured above is Jennifer Berube, one of this yearâ&#x20AC;&#x2122;s graduates as well as the recipient of the Seeker Award, presented to her by the owners of The Seeker, Mai- Liis Renaud and Julia Lucio. Jennifer is currently attending St. Lawrence College in a Business Accounting program.

THE SEEKER (June 21 - pg. 20) BUSINESS ADS 613-935-3763 ext 1

www.theseeker.ca

Issue24  

The Seeker, Cornwall Ontario, Issue 24